<?xml version="1.0" encoding="UTF-8" ?>
<mainframe x="0" y="0" width="562" height="342" init_wnd_x="0" init_wnd_y="0" app_min_size_x="562"
	app_min_size_y="342">
	<panel x="0" y="0" width="562" height="342" resize_x_mode="0" resize_y_mode="0" filltype="1"
		fillvalue="16777215">
		<win32_ctrl ctrl_name="tree_list" ctrl_id="22000" x="0" y="0" width="562" height="342" resize_x_mode="0"
			resize_y_mode="0" filltype="1" fillvalue="16777215" />
	</panel>
</mainframe>
